L+ /var/lib/pcp/config/derived/cpu-util.conf - - - - ../../../../../etc/pcp/derived/cpu-util.conf
L+ /var/lib/pcp/config/derived/iostat.conf - - - - ../../../../../etc/pcp/derived/iostat.conf
L+ /var/lib/pcp/config/derived/mssql.conf - - - - ../../../../../etc/pcp/derived/mssql.conf
L+ /var/lib/pcp/config/derived/proc.conf - - - - ../../../../../etc/pcp/derived/proc.conf
